<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10.2</title>
</head>
<body>
	<script type="text/javascript">
		let a;
		let b;
		let c;
		a=parseInt(prompt('Escribe el primer número'));
		b=parseInt(prompt('Escribe el segundo número'));
		c=parseInt(prompt('Escribe el tercer número'));
		if (a>b) {
			if (a>c) {
				document.write('El mayor de los tres números es '+a);
			}
				else {
					document.write('El mayor de los tres números es '+c);
				}
		}else{
			if (b>c) {
				document.write('El mayor de los tres números es '+b);
			}
				else {
					document.write('El mayor de los tres números es '+c);
				}
		}
	</script>
</body>
</html>
